spring.datasource.url=jdbc:h2:file:./testdb

spring.jpa.generate-ddl=true

spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=password
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.h2.console.enabled=true

logging.level.org.springframework.security=DEBUG